@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Montserrat+Underline:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fleur+De+Leah&family=Marcellus&family=Montserrat+Underline:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fleur+De+Leah&family=Jost:ital,wght@0,100..900;1,100..900&family=Marcellus&family=Montserrat+Underline:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Cormorant:ital,wght@0,300..700;1,300..700&family=Dancing+Script:wght@400..700&family=Fleur+De+Leah&family=Jost:ital,wght@0,100..900;1,100..900&family=Marcellus&family=Montserrat+Underline:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color: #dcecf416;

  color: rgb(0, 0, 0);

}


h6 {
  font-family: 'jost' serif;
  line-height: 30px;
  font-size: 18px;
}

a {
  text-decoration: none;
}

::selection {
  color: #ffffff;
  background: #74685E;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

.navbar-nav {

  display: flex;
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  padding-left: 0px !important;
  background-color:black;
}

a {
  text-decoration: none;
}

nav.navbar {
  background-color: black;

  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  font-family: "jo", sans-serif;
  font-size: 30px !important;
  font-weight: 300;
  z-index: 1000;
  width: 100%;
  letter-spacing: 1px;
  position: relative;


}

li.nav-item a.nav-link {
  color: white!important;
  font-size: 16px !important;
}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);

}

.navbar li a.active {
  color:white!important;
  transform: scale(1.05);
  border-bottom: 1px white solid !important;
  background-color: transparent;

}


.dropdown-menu {
  background-color: #ffffff !important;
  color: #000000;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #000000;
  font-family: 'jost' serif;
  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #ffffff;
  border: 1px solid #252525;
  transform: scale(1.02);
  color: rgb(0, 0, 0);
}



#bottone5 {
  align-items: center;
  background-color: #6C121C;
  border: 1px solid #C0A47C;
  margin-top: 10px;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: inline-flex;
  font-family: 'jost' serif;
  font-size: 16px;
  font-weight: 500;
  justify-content: center;
  line-height: 1.25;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.7rem - 1px);
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
}

#bottone5:hover,
#bottone5:focus {
  border-color: #ffffff;
  box-shadow: #ffffff 0 4px 12px;
  color: #ffffff;
}

#bottone5:hover {
  transform: translateY(-1px);
}

#bottone5:active {
  background-color: #F0F0F1;
  border-color: #ffffff;
  box-shadow: #ffffff 0 2px 4px;
  color: #ffffff;
  transform: translateY(0);
}


.fadeinleft {
  opacity: 0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}

.fadeinright {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}

.fadeindown {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}

.fadeinup {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}

.fade-in {
  opacity: 0;
  transition: all 1.3s ease-in;
}

.active-left,
.active,
.active-right,
.active-down,
.active-up {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein {
  opacity: 0;
}

::-webkit-scrollbar {
  width: 7px;
}

::-webkit-scrollbar-thumb {
  background: #000000;
}

.img-fluid1 {
  height: auto;
  box-shadow: 8px 8px 4px #1C2025;
  max-width: 100%;
}


/* footer */
.contact section p {
  color: white;
  text-align: center;
}

.contact section a {
  text-decoration: none;
  color: inherit;
  transition: .1s;
  border-bottom: 1px solid transparent;
}

.contact section a:hover {
  border-color: var(--bs-secondary);
}


@media only screen and (min-width: 992px) {

  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }

  .im-img {
    width: 28%;
  }
}

.footer_wrapper {
  background: linear-gradient(0deg, #000000, #000000), url('images/1.png') center /cover no-repeat, #000000;
  padding: 5% 0 5% 0;
}

.footer_wrapper h5 {
  color: #ffffff;
  margin-bottom: 1.25rem;
  font-family: 'jost' serif;
  font-weight: 400;
  font-size: 25px;
}

.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}

.footer_wrapper .contact-info li a {
  color: rgb(255, 255, 255);
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: rgb(255, 255, 255);
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}

.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(0, 0%, 100%);
}


.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
  background-color: #000000;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}

.footer_wrapper .copyright-section a {
  color: white;
}

@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}

.con {
  padding-left: 80px;
}

@media only screen and (max-width: 901px) {
  .con {
    padding-left: 0px !important;
  }

}

.footer_wrapper .social-network a {
  width: 2.1875rem;
  height: 2.1875rem;
  margin: .5rem;
  line-height: 2rem;
  font-size: .975rem;
  display: inline-block;
  border: .125rem solid #ffffff;
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.footer_wrapper .social-network a:hover {
  background-color: rgba(0, 0, 0, 0.233);
  border-color: var(--secondary-color);
  color: var(--text-white);
  box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
  border: .125rem solid #ffffff;
}



.swiper {
  height: 700px;

  z-index: 1 !important;

}

.slide-caption {
  padding-top: 10%;

  align-items: center !important;
}

.slide-caption h6 {
  margin-bottom: 0px !important;
  font-family: "Playfair Display", serif;
  text-transform: capitalize !important;
  font-weight: 400 !important;
  color: white !important;
}

.slide-caption h1 {

  text-transform: capitalize !important;

  font-size: 80px !important;
  margin-top: 0px !important;

  font-weight: 700;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;


}

.slide-caption h4 {
  font-size: 40px;

  font-family: "Fleur De Leah", cursive;


}

.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
  width: .9375rem;
  height: .9375rem;
  background-color: #6C121C;
  border: .0625rem solid #ffffff;
  margin-bottom: 50px;
}

.sticky {
  position: fixed;
  top: 0;
  z-index: 10 !important;
  background: #6C121C !important;

  box-shadow: none !important;
  width: 100%;
}

.container {
  width: 100% !important;
}

.parallax_wrapper {
  position: relative;

}








.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}

.about-card {
  background: #6C121C;
  position: relative;
  margin-top: 40px;
  margin-left: -60px;
  z-index: 2;
  outline: 1px solid #C29F7B;
  outline-offset: -20px;
  padding: 50px;
  text-align: center;
}

.img1 {
  position: relative;
  margin-left: -60px;
  z-index: 1;
}

.page-title-home {
  position: relative;
  z-index: 6;
  content: '';
  width: 100%;
  height: 83px;
  top: -41px;
  left: 0;
  background-image: url('../photos/wave.png');
}

#about {
  background: url('images/img22.webp');
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding-bottom: 0px;
}

.card-content {
  background: rgb(255, 66, 66);
  background: linear-gradient(122deg, rgba(255, 66, 66, 1) 0%, rgba(115, 0, 0, 1) 100%);
  border-radius: 5px;
}

@media screen and (max-width: 768px) {
  #fh5co-menus {
    padding: 5em 0;
  }
}

#fh5co-menus .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
}

#fh5co-menus .fh5co-heading .heading:before,
#fh5co-menus .fh5co-heading .heading::before {
  height: 64px;
  width: 64px;
  position: absolute;
  content: "";
  background: url(../images/0401-vegan.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -32px;
}

#fh5co-menus .fh5co-heading .sub-heading {
  color: #a99c92;
}

#fh5co-menus .fh5co-food-menu {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  #fh5co-menus .fh5co-food-menu {
    margin-bottom: 30px;
    float: left;
    width: 100%;
    clear: none !important;
  }
}

#fh5co-menus .fh5co-food-menu h2 {
  margin-bottom: 50px;
  font-style: italic;
  position: relative;
}

#fh5co-menus .fh5co-food-menu h2.fh5co-drinks {
  padding-left: 50px;
}

#fh5co-menus .fh5co-food-menu h2.fh5co-drinks:before {
  background: url(../images/0301-pina-colada.png) no-repeat;
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 64px;
  height: 64px;
}

#fh5co-menus .fh5co-food-menu h2.fh5co-dishes {
  padding-left: 80px;
}

#fh5co-menus .fh5co-food-menu h2.fh5co-dishes:before {
  background: url(../images/0302-steak.png) no-repeat;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 64px;
  height: 45px;
}

#fh5co-menus .fh5co-food-menu ul {
  padding: 0;
  margin: 0;
}

#fh5co-menus .fh5co-food-menu ul li {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #ccc;
  display: block;
  float: left;
  width: 100%;
}

#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc {
  clear: both;
  float: left;
  width: 80%;
}

#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc>figure {
  width: 20%;
  float: left;
  position: relative;
  margin-right: 4%;
}

#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc>figure img {
  max-width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 0;
}

#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc>div {
  width: 75%;
  float: left;
  position: relative;
  font-size: 14px;
  line-height: 1.5;
}

#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc>div p {
  margin: 0;
}

#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc>div h3 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 20px;
  color: #000;
  font-family: "jost", serif;
}

#fh5co-menus .fh5co-food-menu ul li .fh5co-food-pricing {
  float: right;
  width: 20%;
  text-align: right;
  font-size: 20px;
  font-family: "jost", serif;
  color: #6C121C;
}

.menul {
  /* background: url('../images/99.jpg') ;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply; */
  padding-top: 100px;
  padding-bottom: 50px;
  /* text-align: center; */

}




.testimonial-section {
  /* background: url(images/img28.webp) #000000a9; */
  background-color:#6c121df3;
  background-size: cover;
  /* background-attachment: fixed; */
  background-position: bottom;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  margin-bottom: 0px;
  padding-top: 70px;
  padding-bottom: 80px;
}


.flex1 {
  display: flex;
  justify-content: space-between;
}

.testimonial-box {
  padding: 30px;
  border: 2px solid white;
  border-radius: 5px;
}

.testimonial-box:hover {
  background: #3333339a;
  transform: translateY(-15px);
  transition: background 0.5s ease-in-out;
  transition: transform 0.5s ease;
}


@media screen and (max-width: 991px) {
  .slide-caption h4 {
    font-size: 25px !important;
    text-align: center !important;
    margin-right: 0% !important;
    margin-top: 100px;
  }

  .slide-caption h1 {
    font-size: 40px !important;
    margin-right: 0% !important;
    text-align: center !important;
  }

  .vv {
    margin-right: 0% !important;
    text-align: center !important;

  }

  .bo {
    margin-right: 0px !important;
  }


  .swiper {
    height: 600px;
  }

  .about-card {

    margin-top: 0px !important;
    margin-left: 0px !important;
    height: auto !important;

  }

  .img1 {
    margin-left: 0px !important;
  }

  .zz {
    font-size: 30px !important;
  }

  .zzz {
    font-size: 17px !important;
  }
}

/* 
.house {
  background: url('images/hero-bg (2).jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

} */

.house2 {
  background: url('images/img30.webp');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}

.Section-Info-col {
  border-left: #B73008 solid 2px;
}

.Section-Info h3 {
  color: #222222e7;
}

.Section-Info p {
  color: #222222e7;
  font-size: 17px;
}

.Section-Menu-img img {
  margin-top: 40px;
  width: 350px;
  height: 200px !important;
}





.menu-bg1 {
  background: url('images/img35.webp') rgba(0, 0, 0, 0.692);
  background-position: bottom;
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-size:cover;
  background-blend-mode: multiply;
  height: 50vh;
  position: relative;
}

.bg01 {
  text-align: center;
  font-family: "Forum", serif;
  font-weight: 500;
  font-size: 45px;

  padding-top: 150px;
  text-shadow: 1px 1px 1px #ffffff;
  letter-spacing: 2px;

}

@media(max-width:990px) {

  .bg01 {
    font-size: 45px !important;
    padding-top: 150px !important;
  }

}

.about-bg1 {
  background: url('images/img22.webp') rgba(0, 0, 0, 0.395);
  background-attachment: top;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 50vh;
  position: relative;

}

.gallery-bg1 {
  background: url('images/pexels-minan1398-1482803.jpg') rgba(0, 0, 0, 0.568);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 50vh;
  position: relative;


}

.contact-bg1 {
  background: url('images/exterior (1).jpg') rgba(0, 0, 0, 0.568);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 50vh;
  position: relative;


}


.cover-bg {
  background: url('../image/category_bg.jpg') rgba(0, 0, 0, 0.705);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  color: white;
}



.Section-Info-col {
  border-left: #6C121C solid 2px;
}

.Section-Info h3 {
  color: #222222e7;
}

.Section-Info p {
  color: #222222e7;
  font-size: 17px;
}



.house3 {
  background: url('images/image37.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}

.house4 {
  background: url('images/img29.webp');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}

.house5 {
  background: url('images/slider-image1.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}

.house6 {
  background: url('images/slider-image2.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}

.house7 {
  background: url('images/slider-image2.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}

.house8 {
  background: url('images/slider-image3.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}
.h,.house{
background:transparent;
}
.house9 {
  background: url('images/testimonial-bg.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}

.house10 {
  background: url('images/intro-04.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;

}